Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 12:07:24 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery ameera                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  ameera Bot:  Hi Ameera ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6302750885 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:50 PM, 04th May                     ameera                    Hlo           03:51 PM, 04th May                     ameera                    Y taking so long?           03
 :51 PM, 04th May                     ameera                    Hello           03:53 PM, 04th May                     ameera                    Nybody there????           03:53 PM, 04th May                   fatma                   Hi Ameera, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:57 PM, 04th May                   fatma                   I can see that you are contacting us to know the status of your order number 6302750885           04:00 PM, 04th May                   fatma                   Could you please allow me 2 minutes to check your order details?           04:02 PM, 04th May                   fatma                   +966539252257 Is this your correct contact number ?           04:02 PM, 04th May                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:05 PM, 04th May                   fatma                   Hi Ameera, I have not received a resp
 onse from you yet, please confirm if you are still connected?           04:06 PM, 04th May                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:07 PM, 04th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2510732